FIGURE 2 18

*-----------------------------------------------------------------------------*
* Receiver dc transfer characteristic
*
* A Signal Integrity Engineer's Companion
* ISBN 978-0-13-186006-3
* Greg Edlund
* 06/21/08
*-----------------------------------------------------------------------------*

*-----------------------------------------------------------------------------*
* circuit and device models
*-----------------------------------------------------------------------------*

.include ../models/circuit.inc
*.include ../models/envt_fast.inc
.include ../models/envt_nom.inc
*.include ../models/envt_slow.inc

*-----------------------------------------------------------------------------*
* main circuit
*-----------------------------------------------------------------------------*

vin 10 0 dc 0.0

xdut  10 20 100 200  rcv

*-----------------------------------------------------------------------------*
* run controls
*-----------------------------------------------------------------------------*

.dc vin 1.65 1.71 0.0005
.print dc v(20)
.option ingold=2 numdgt=4 post csdf probe

.end
