FIGURE 2 22

*-----------------------------------------------------------------------------*
* CMOS driver output IV curves
*
* A Signal Integrity Engineer's Companion
* ISBN 978-0-13-186006-3
* Greg Edlund
* 06/21/08
*-----------------------------------------------------------------------------*

*-----------------------------------------------------------------------------*
* circuit and device models
*-----------------------------------------------------------------------------*

.include ../models/circuit.inc
.include ../models/envt_nom.inc

*-----------------------------------------------------------------------------*
* main circuit
*-----------------------------------------------------------------------------*

*vin 10 0 1.00
*vin 10 0 1.50
*vin 10 0 2.00
*vin 10 0 2.50
*vin 10 0 3.00
vin 10 0 3.30
x1  10 20 1000 drv50_nmos

*vin 10 0 2.30
*vin 10 0 1.80
*vin 10 0 1.30
*vin 10 0 0.80
*vin 10 0 0.30
*vin 10 0 0.00
*x1  10 20 2000 drv50_pmos

vswp  15  0 0.0
vmeas 15 20 0.0

*-----------------------------------------------------------------------------*
* run controls
*-----------------------------------------------------------------------------*

.option ingold=2 numdgt=4 post csdf probe

.dc vswp 0.0 3.3 0.033

.print dc i(vmeas)

.end
