FIGURE 4 11

*-----------------------------------------------------------------------------*
* Reduced-strength driver typical dV/dt
*
* A Signal Integrity Engineer's Companion
* ISBN 978-0-13-186006-3
* Greg Edlund
* 06/21/08
*-----------------------------------------------------------------------------*

*-----------------------------------------------------------------------------*
* supplies
*-----------------------------------------------------------------------------*

vt0  30 0 0.7
vt1  31 0 0.9
vt2  32 0 1.1
vdd 200 0 1.8

*-----------------------------------------------------------------------------*
* main circuit
*-----------------------------------------------------------------------------*

*vdat 10 0 pulse (1 0 0.5ns 0.1ns 0.1ns 1.4ns 3.0ns)
vdat 10 0 pat (1 0 0.5ns 0.1ns 0.1ns 1.5ns b0101010101010101)

*  pu pd out in en v_out_of_in
b1 96 97 20 10 200 99 file='../models/mac_ddr2.ibs' model='ddr2_40' typ=typ buffer=3

rt 20 31 25

*-----------------------------------------------------------------------------*
* run controls
*-----------------------------------------------------------------------------*

.tran 0.005ns 5ns
.print tran v(10)
.print tran v(20)
.print tran v(30) v(31) v(32)
.option ingold=2 numdgt=4 post csdf probe

.end
