FIGURE 9 4

*-----------------------------------------------------------------------------*
* Ideal 100 Ohm push-pull driver, 16 in. line, and 100 Ohm termination
*
* A Signal Integrity Engineer's Companion
* ISBN 978-0-13-186006-3
* Greg Edlund
* 06/22/08
*-----------------------------------------------------------------------------*

*-----------------------------------------------------------------------------*
* model library
*-----------------------------------------------------------------------------*

.include ../models/intercon.inc
.include ../models/pcie_strip.inc

*-----------------------------------------------------------------------------*
* main circuit
*-----------------------------------------------------------------------------*

*vdat0 10 0 pat (1 0 400ps 50ps 50ps 400ps b0100000000000000)
*vdat1 11 0 pat (1 0 400ps 50ps 50ps 400ps b1011111111111111)
vdat0 10 0 pat (1 0 400ps 50ps 50ps 400ps b0111111110000000)
vdat1 11 0 pat (1 0 400ps 50ps 50ps 400ps b1000000001111111)

*  pu pd out in
*b0 96 97 20 10 file='../models/pcie.ibs' model='pcie' typ=typ buffer=2
*b1 98 99 21 11 file='../models/pcie.ibs' model='pcie' typ=typ buffer=2
b0 96 97 20 10 file='../models/pciebufs.ibs' model='pcietx' typ=typ buffer=2
b1 98 99 21 11 file='../models/pciebufs.ibs' model='pcietx' typ=typ buffer=2

w0 20 21 0 30 31 0 tablemodel=pcie_strip n=2 l=0.40

rt 30 31 100

*-----------------------------------------------------------------------------*
* run controls
*-----------------------------------------------------------------------------*

.tran 0.001ns 10ns
.print tran v(10) v(11) v(10,11)
.print tran v(20) v(21) v(20,21)
.print tran v(30) v(31) v(30,31)
.option ingold=2 numdgt=4 post csdf probe

.end
